/*
* Author: Vasterad
* Template: Incredible
* URL: http://themeforest.net/user/Vasterad/
*/

/* =============================================================== */
/* Import Section
================================================================ */
/*@import url("base.css");				 Default Reset, Typography, Forms, etc. */ 
@import url("skeleton.css");			/* 960 Grid + Media Query Layouts */ 
/*@import url("flexslider.css");			 Flex Slider Styles */ 
/*@import url("pricing_tables.css");		 Pricing Table Styles */ 
/*@import url("imagebox.css");			 Responsive Lightbox */ 
@import url("shortcodes.css");			/* Shortcode Styles */ 


/* =============================================================== */
/* Miscellaneous Site Styles
================================================================ */




/* =============================================================== */
/* Header
================================================================ */
#header {min-height: 100px; background-color: #3c3e47}


/* Main Navigation
==========================*/
.selectnav {display: none; cursor: pointer; width: 100%; padding: 8px; height: 37px; float: left; font-size: 14px; background-color: #3c3e47; color: #fff; margin-top: 15px;}
#navigation {float: right;}
#navigation ul, #navigation li {list-style:none; padding:0; margin:0; display:inline; }
#navigation ul li{float:left; position:relative;}

#licolaaddress {display: none;}

#navigation ul li a { 
	font-family: 'Raleway', sans-serif;
	display: inline-block;
	color: /*#888*/ #ccc;
	padding: 31px 10px 28px 10px;
	margin: 0 5px;
	text-decoration: none;
	font-size: 12px;
	letter-spacing: 1.5px;
	border-bottom: 3px solid transparent;
	text-transform: uppercase;
	font-weight: 800;
}

#navigation ul li a:hover{
	/*border-bottom: 3px solid #555;*/
	color: #e5ffd0 !important;
}

#navigation ul li.active a {
	color: #fff !important;
}

#navigation ul ul {
	opacity: 0; 
	margin: -2px 0 0 5px;
  	filter: alpha(opacity=0); 
	position: absolute;
	top:-99999px; 
	left: 0;
	background: #fff;
	border: 1px solid #dddddd;
	border-top: 3px solid #555;
	z-index: 999;
}

#navigation ul ul li a:hover {
	border-bottom: 1px solid #ddd;
}

#navigation ul ul li a {
	padding: 8px 0;
	display: block;
	width: 150px;
	margin: 0 16px;
	font-family: Arial, sans-serif;
	font-weight: normal;
	font-size: 12px;
	border-bottom: 1px solid #dddddd;
	border-top: 1px solid transparent;
}

#navigation ul ul ul { 
	position:absolute; 
	top:-99999px; 
	left:100%; 
	opacity: 0;
	margin: -3px 0 0 0;
	z-index: 999;
}

#navigation ul ul ul li a { 
	border-bottom: 1px solid #dddddd !important;
	border-top: 1px solid transparent;
}

#navigation ul ul li:last-child a, #navigation ul ul li:last-child a:hover {border-bottom: 1px solid transparent}
#navigation ul ul ul li:last-child a {border-bottom: 1px solid transparent !important}
#navigation ul li:hover>ul{ opacity: 1; position:absolute; top:99%; left:0;}
#navigation ul ul li:hover>ul{ position:absolute; top:0; left:100%; opacity: 1; z-index:497; background: #fff border: 0; }
#navigation ul li:hover > a {color: #444;}
#navigation ul ul li:hover > a {border-top: 1px solid transparent; color: #444;}
#current {font-weight: bold !important; color: #444 !important; border-bottom: 3px solid #555 !important;}

/* IE Dropdown Fix
==========================*/
.ie7 .ie-dropdown-fix {position: relative; z-index: 5;}
.ie8 .ie-dropdown-fix {position: relative; z-index: 5;}


/* Added by the resident genius */
div.ls-slide  h5{text-align: center !important}




/* =============================================================== */
/* Media Queries
================================================================ */


/* Higher than 960 (desktop devices) */
@media only screen and (min-width: 960px) {
	.flexslider {height: 345px;}
	#portfolio-wrapper {min-height: 350px;}
	.project .flexslider {min-height: 1px; margin-bottom: 20px;}
}


/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {

}


/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.slider_description {margin-top: 90px;}
	.slider_description h2 {margin-bottom: 15px; font-size: 20px;}
	.slider_description p {display: none;}
	.slider_description h2 b {display: none;}
	.client-logo img {width: 148px; height: auto;}
	.post-title h2 a {padding-left: 145px;}
	.latest-post-blog, .latest-post {height: 65px;}
	.flickr-widget-blog a {width: 57px; height: 57px;}
	.avatar {height: 40px; width: 40px;}
	.testimonials_author {display: none;}
}


/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	.slider_description {display: none;}
	#navigation{float: none;}
	.js #nav { display: none; }
	.js .selectnav { display: block;}
	#backtotop a {display: none;}
	.social-links {margin: -5px 0 20px 0; float: left;}
	.info-box a {margin: 15px 0 0 0;}
	.info-box p {margin: 10px 0 0 0;}
	.post-content {margin: 0 !important;}
	.post-title h2 a {padding:0;}
	.post-date {text-align: left;}
	.blog-sidebar {display: none;}
	.project .flexslider {margin-bottom: 20px;}
	.mr-rotato-prev, .mr-rotato-next, .mr-rotato-disabled {margin-right: -10px;}
	#navigation ul li a {text-transform: none;}
	#licologo {text-align: center;}
	#header {min-height: 220px;}
	#licolaaddress {display: block; color: #fff; font-size: 18px; line-height: 25px; font-family: sans-serif}
	
	#LiveSlider786 {height: 320px !important; width:100% !important;}
	#LiveSlider786 div div img {height: 100% !important;}
	#LiveSlider786 h5 {font-size: 30px !important; line-height: 30px !important; display: none !important;}
	#LiveSlider786 h6 {font-size: 20px !important; line-height: 20px !important; display: none !important;}

}
	
	
	
}
	
	
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.client-logo img {width: 139px; height: auto;}
	.custom-slide {height: 270px;}
	.avatar {height: 35px; width: 35px;}
}


/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
	.client-logo img {width: 149px; height: auto;}
	.custom-slide {height: 193px;}
	.avatar {height: 25px; width: 25px;}
	#licolaaddress {font-size: 15px; line-height: 22px;}
	.siximagebox {min-height: 0px; margin-bottom: 10px;}
	.space {height: 20px;}

}